com!-Academy-Banner

News

Hier finden Sie aktuelle Sicherheitshinweise, Meldungen zu neuen Online-Diensten sowie zu Hard- und Software-Neuheiten rund um den PC und mobile Geräte wie Tablets oder Smartphones.

Sicherheit

Adobe patcht Reader und Acrobat

Adobe hat wie angekündigt die kritische Sicherheitslücke in Adobe Reader und Acrobat geschlossen. Der Hersteller empfiehlt allen Anwendern, die aktuelle Version 9.1.3 möglichst bald zu installieren. >>

Sicherheit

SQL-Injection in PHP Paid4Mail Script

Zwei Sicherheitslücken in PHP Paid4Mail Script können Angreifern die Möglichkeit verschaffen, fremden Code über das Netzwerk auf dem angegriffenen Rechner auszuführen. Eine Lösung für das Problem gibt es bislang nicht. >>

Sicherheit

Schwerwiegende Lücke im CDF-Datenformat

Das in Organisationen und Lagern verwendete Datenformat CDF (Common Data Format) hat eine kritische Sicherheitslücke. In der neuen Version des Formats und der dazugehörigen Bibliothek tritt der Fehler nicht mehr auf. >>

Sicherheit

Redhat aktualisiert Seymonkey, nspr und nss

Redhat aktualisiert seine Pakete für nspr und nss, in denen kritische Sicherheitslücken aufgetreten sind. Sie können Rechner dazu bringen, den Dienst zu verweigern und Angreifern Systemzugriff erlauben. Dieselben Folgen kann eine Lücke in Seamonkey haben. Auch hierfür stellt Red Hat ein Update bereit. >>

Sicherheit

Spammer zu 250.000 € Strafe verurteilt

Die niederländische Telekommunikationsaufsicht OPTA hat einen Spammer dazu verurteilt, 250.000 Euro Strafe zu zahlen. Der Unternehmer bestreitet, Spam zu verbreiten. >>

Sicherheit

Hoch entwickelter Trojaner unentdeckt aktiv

Security-Experten warnen vor einem neuen, hoch entwickelten Trojaner, der gezielt Daten sammelt und möglicherweise bereits auf tausenden PCs sein Unwesen treibt. Er greift insbesondere bekannte und wohlhabende Unternehmen an. >>

Sicherheit

Lücken in Adobe Flash Player und Air

In Adobe Flash Player sind kritische Sicherheitslücken bekannt geworden, die es Angreifern erlauben, Sicherheitseinrichtungen zu umgehen und sich Zugriff auf das System zu verschaffen. Aktualisierungen der Software sind verfügbar. >>

Sicherheit

Zwei Lücken in Wordpress

Das Blogging-Tool Wordpress hat zwei Sicherheitslücken, die eine Cross-Site-Scripting-Attacke und eine SQL-Injection möglich machen. Ein Update ist verfügbar. >>

Sicherheit

Systemzugriff auf MPlayer und VLC

In den Videoabspielprogrammen MPlayer und VLC sind Sicherheitslücken bekannt geworden, mit denen sich Angreifer Zugang zum System verschaffen können. VLC hat seine Software bereits aktualisiert. >>

Sicherheit

Verwundbarkeit in Cisco WLAN-Controllern

Sicherheitslücken in der Software mehrerer WLAN-Controller von Cisco können die Geräte dazu bringen, den Dienst zu verweigern. Der Hersteller hat die betroffene Software bereits aktualisiert. >>